div.modal-header
    h4.modal-title {{ tTituloModal }}
    button(type="button", aria-label="Close", (click)="activeModal.dismiss('N')").close
        span(aria-hidden="true") &times;

div.modal-body
    p.h6 {{ tMensajeModal }}

div.modal-footer
     button(type="button", (click)="activeModal.close('N')").btn.btn-secondary Cerrar